a.back-to-search-results {
	position: relative;
	display: block;
	margin: 0 0 15px;
}

.alert-danger {
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1;
}
.alert {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
}
.fade {
  opacity: 0;
  -webkit-transition: opacity .15s linear;
  -o-transition: opacity .15s linear;
  transition: opacity .15s linear;
}
.alert-close {
  float: right;
  font-size: 21px;
  font-weight: 700;
  line-height: 1;
  color: #000;
  text-shadow: 0 1px 0 #fff;
  filter: alpha(opacity=20);
  opacity: .2;
}

.first .radio.full-width { width: 100%; }

.retailer-box {
	position: relative;
	max-width: 245px;
	margin: 0 auto;
}
	.retailer-box .inner-box {
		border: 2px solid #E1E1E1;
	  background-color: #FFFFFF;
	  padding: 10px;
	}

.major-retailer-box {
	position: relative;
  max-width: 280px;
  margin: 0 auto;
  width: 100%;
  padding: 0 15px;
}
	.major-retailer-box img {
		margin: 0 auto;
	  display: block;
	}
	.major-retailer-box .retailer-title {
		text-align: center;
		margin: 5px 0;
	}
	.major-retailer-box .retailer-sub-title {
		font-size: 15px;
	}

.search-value {
	position: relative;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: column wrap;
  flex-flow: column wrap;
}

.search-value li {
	height: auto;
}

.map-search-result {
	position: relative;
	display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: column wrap;
  flex-flow: column wrap;
	margin-top: 50px;
}
	.map-search-result .left-box,
	.map-search-result .right-box,
	.map-search-result .retailer-box {
		position: relative;
		width: 100%;
	}
	.map-search-result .left-box {
		order: 1;
		-webkit-order: 1;
	}
	.map-search-result .right-box {
		order: 2;
		-webkit-order: 2;
	}
	.map-search-result .retailer-box {
		display: none;
		order: 3;
		-webkit-order: 3;
		margin-top: 20px;
	}
		.map-search-result .retailer-box .inner-box {
			position: relative;
			display: -webkit-flex;
		  display: -ms-flexbox;
		  display: flex;
		  -webkit-flex-flow: column wrap;
		  flex-flow: column wrap;
		}
			.map-search-result .retailer-box .inner-box .inner-text,
			.map-search-result .retailer-box .inner-box .inner-retailer-list {
				position: relative;
				width: 100%;
		    padding: 0;
   			margin: 0;
			}
			.map-search-result .retailer-box .inner-box .inner-text {
				text-align: center;
				padding: 0 5px;
			}
			.map-search-result .retailer-box .inner-box .inner-retailer-list {
			}
				.map-search-result .retailer-box .inner-box .inner-retailer-list li {
					position: relative;
					list-style-type: none;
					padding: 0 20px;
					text-align: center;
					margin-bottom: 50px;
				}
					.map-search-result .retailer-box .inner-box .inner-retailer-list li a {
						color: #293644;
						text-decoration: none;
					}
					.map-search-result .retailer-box .inner-box .inner-retailer-list li img {
						margin-bottom: 0;
					}

/* Tablet Up ? */
@media screen and (min-width: 640px) {
	.search-value {
	  -webkit-flex-flow: row wrap;
	  flex-flow: row wrap;
	}
}

/* Desktop Up */
@media screen and (min-width: 970px) {
	.retailer-box { margin: 0; }
	#map-search-form {
		display: -webkit-flex;
	  display: -ms-flexbox;
	  display: flex;
	}
	.entry-content .map-search-box .right-box .box {
		display: -webkit-flex;
	  display: -ms-flexbox;
	  display: flex;
		-webkit-flex-flow: column wrap;
    -webkit-justify-content: center;
    flex-flow: column wrap;
    justify-content: center;
	}
		.entry-content .map-search-box .right-box .box input {
			position: relative;
	    bottom: 0; 
	    /*width: 216px;*/
	    left: 0; 
	    margin-top: 20px;
		}
	.map-search-result {
		-webkit-flex-flow: row wrap;
    flex-flow: row wrap;
	}
		.map-search-result .left-box {
			order: 1;
			-webkit-order: 1;
			width: 25%;
			width: -moz-calc( 25% - 15px );
			width: -o-calc( 25% - 15px );
			width: -webkit-calc( 25% - 15px );
			width: calc( 25% - 15px );
			margin-right: 15px;
		}
		.map-search-result .right-box {
			order: 2;
			-webkit-order: 2;
			width: 48%;
		}
		.map-search-result.larger-size .right-box,
		.map-search-result.major-retailer .right-box { width: 75%; }
		.map-search-result .retailer-box {
			padding-top: 80px;
			order: 3;
			-webkit-order: 3;
			width: 27%;
			width: -moz-calc( 27% - 15px );
			width: -o-calc( 27% - 15px );
			width: -webkit-calc( 27% - 15px );
			width: calc( 27% - 15px );
			margin-left: 15px;
			margin-top: 0;
		}
}